View Single Post
Old 01-17-06, 07:17 AM   #2
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: will it or wont it?

1.0-6106 is a very old NVIDIA Linux graphics driver release that's no longer supported; have you tried 1.0-8178?
zander is offline   Reply With Quote